Subject: [os2genau_digest] No. 1514
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 5 Jul 2007 00:00:58 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 04 July 2007
 Number  1514
**************************************************

Subjects for today
 
1  Re:  Accounting apps and Database engine recommendation? : ecs user <user_ecs at yahoo dot com>
2  Re:  Accounting apps and Database engine recommendation? : John Angelico" <talldad at kepl dot com dot au>
3  Re:  Accounting apps and Database engine recommendation? : Paul Smedley" <paul at smedley.info>
4  Re:  Accounting apps and Database engine recommendation? : Wayne Armstrong <wdarmst at bacchus dot com dot au>
5  Re:  SCANNER WOES : Nicholas Lysaght" <nicholasrf at gmail dot com>
6  Re:  SCANNER WOES : Nicholas Lysaght" <nicholasrf at gmail dot com>
7  Re:  Accounting apps and Database engine recommendation? : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 3 Jul 2007 12:11:16 -0700 (PDT)
From:  ecs user <user_ecs at yahoo dot com>
Subject:  Re:  Accounting apps and Database engine recommendation?

PostgreSQL is very reliable database and good choice
for accounting app. Equivalent to IBM DB2 in stability
and maturity.

You should look at http://www.ledgersmb dot org/

It is Perl and Apache. It should be possible to port
to  OS/2-eCS.

>  John Angelico <talldad at kepl dot com dot au> wrote:

> Hi all.
> 
> I'm wool-gathering again! :-) I am actually
> investigating accounting
> packages and SQL database engines. It happens every
> so often when I become
> sufficiently frustrated with the current one, or
> with Windows generally.
> 
> For database we currently use IBM DB2 for OS/2 v5.2
> (love those two's
> folks! <g>). It's stable, but no longer supported by
> IBM (not that we
> really care).

       
____________________________________________________________________________________
Yahoo! oneSearch: Finally, mobile search 
that gives answers, not web links. 
http://mobile.yahoo dot com/mobileweb/onesearch?refer=1ONXIC
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 04 Jul 2007 08:11:55 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Accounting apps and Database engine recommendation?

On Tue, 3 Jul 2007 12:11:16 -0700 (PDT), ecs user wrote:

Hi and thanks, ecs user.

>
>PostgreSQL is very reliable database and good choice
>for accounting app. Equivalent to IBM DB2 in stability
>and maturity.
>
>You should look at http://www.ledgersmb dot org/

Bookmarked - thanks!

Their roadmap looks rather ambitious and universalist - it's not easy
trying to be all things to all people, especially in accounting software
<g>.

>
>It is Perl and Apache. It should be possible to port
>to  OS/2-eCS.

First impression: Looks good. Needs PostgreSQL v8, which may be a problem
on eCS which is still at a v7, I believe.

Best regards
John Angelico
OS/2 SIG
talldad at kepl dot com dot au
________________________

>
>>  John Angelico <talldad at kepl dot com dot au> wrote:
>
>> Hi all.
>> 
>> I'm wool-gathering again! :-) I am actually
>> investigating accounting
>> packages and SQL database engines. It happens every
>> so often when I become
>> sufficiently frustrated with the current one, or
>> with Windows generally.
>> 
>> For database we currently use IBM DB2 for OS/2 v5.2
>> (love those two's
>> folks! <g>). It's stable, but no longer supported by
>> IBM (not that we
>> really care).

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 04 Jul 2007 08:47:22 +0930
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re:  Accounting apps and Database engine recommendation?

Hi John,

On Wed, 04 Jul 2007 08:11:55 +1000 (AEST)
  "John Angelico" <talldad at kepl dot com dot au> wrote:
>First impression: Looks good. Needs PostgreSQL v8, which 
>may be a problem
> on eCS which is still at a v7, I believe.

<cough> http://os2ports.smedley.info <cough> :)

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 04 Jul 2007 11:24:11 +1000
From:  Wayne Armstrong <wdarmst at bacchus dot com dot au>
Subject:  Re:  Accounting apps and Database engine recommendation?

Hi Paul, 
 That's brilliant, but what I really want is the odbc driver for it too :)
http://pgfoundry dot org/projects/psqlodbc/

Regards,
Wayne

On 4/7/07 09:17, "Paul Smedley" <paul at smedley.info> wrote:

> Hi John,
> 
> On Wed, 04 Jul 2007 08:11:55 +1000 (AEST)
>   "John Angelico" <talldad at kepl dot com dot au> wrote:
>> First impression: Looks good. Needs PostgreSQL v8, which
>> may be a problem
>> on eCS which is still at a v7, I believe.
> 
> <cough> http://os2ports.smedley.info <cough> :)
> 
> Cheers,
> 
> Paul.
> ------------------------------------------------------------------------------
> ----
>  

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 4 Jul 2007 16:50:22 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  SCANNER WOES

Hi All.

Finally, some good news.

Went to Canon at Osborne Park, W.A. to pick up a brand new Canon LiDE60
Scanner.

I would like to share with you the trials and tribulations of progressing to
this point, However I realise that other people watch this page from
time-to-time.

Suffice to say thanks to all, especially to John for his analysis of the
problem, and Paul for the supply of a really good scanning programme
(although it's a pity that STI is no more). This LiDE60 has a better quality
scan, which highlighted the necessity for repair.

We'll have a roast dinner tonight :-)

Regards

NICK

On 5/28/07, Ian Manners <deadmail> wrote:
>
> Apologies all, looks like testing some software friday night, these
> all got left in the Queue, there out now :-)
>
> Cheers
> Ian Manners
>
>
> Pro is to con as progress is to Parliment.
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 4 Jul 2007 16:50:22 +0800
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  SCANNER WOES

Hi All.

Finally, some good news.

Went to Canon at Osborne Park, W.A. to pick up a brand new Canon LiDE60
Scanner.

I would like to share with you the trials and tribulations of progressing to
this point, However I realise that other people watch this page from
time-to-time.

Suffice to say thanks to all, especially to John for his analysis of the
problem, and Paul for the supply of a really good scanning programme
(although it's a pity that STI is no more). This LiDE60 has a better quality
scan, which highlighted the necessity for repair.

We'll have a roast dinner tonight :-)

Regards

NICK

On 5/28/07, Ian Manners <deadmail> wrote:
>
> Apologies all, looks like testing some software friday night, these
> all got left in the Queue, there out now :-)
>
> Cheers
> Ian Manners
>
>
> Pro is to con as progress is to Parliment.
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 04 Jul 2007 19:29:38 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Accounting apps and Database engine recommendation?

On Wed, 04 Jul 2007 08:47:22 +0930, Paul Smedley wrote:

>Hi John,
>
>On Wed, 04 Jul 2007 08:11:55 +1000 (AEST)
>  "John Angelico" <talldad at kepl dot com dot au> wrote:
>>First impression: Looks good. Needs PostgreSQL v8, which 
>>may be a problem
>> on eCS which is still at a v7, I believe.
>
><cough> http://os2ports.smedley.info <cough> :)

How could I have missed it?

I have been checking the Italian site for nothing! 

So much for my Italian heritage... :-)

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------